Bug 115592 - Update port: astro/gpsd Added rc.d script
Summary: Update port: astro/gpsd Added rc.d script
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-17 02:10 UTC by Douglas Thrift
Modified: 2007-09-01 21:50 UTC (History)
0 users

See Also:


Attachments
gpsd.patch (1.38 KB, patch)
2007-08-17 02:10 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2007-08-17 02:10:01 UTC
Gpsd lacked an rc.d start up script, so I wrote one.
Comment 1 Edwin Groothuis freebsd_committer 2007-08-17 02:11:59 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Marcelo Araujo freebsd_committer 2007-08-25 16:23:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-09-01 21:48:43 UTC
araujo      2007-09-01 20:48:37 UTC

  FreeBSD ports repository

  Modified files:
    astro/gpsd           Makefile 
  Added files:
    astro/gpsd/files     gpsd.in 
  Log:
  - Add rc script.
  
  PR:             ports/115592
  Submitted by:   Douglas William Thrift <douglas@dougalshthrift.net>
  Approved by:    stas (mentor), maintainer timeout (2 weeks)
  
  Revision  Changes    Path
  1.7       +2 -1      ports/astro/gpsd/Makefile
  1.1       +40 -0     ports/astro/gpsd/files/gpsd.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Marcelo Araujo freebsd_committer 2007-09-01 21:49:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!